export const ProblemConstant = {
  MIN_LENGTH_NAME: 1,
  MAX_LENGTH_NAME: 255,
  MAX_LENGTH_DESCRIPTION: 5000,
  MAX_LENGTH_HINT: 5000,
  MAX_LENGTH_CODE: 10,
  MIN_TIME_LIMIT: 0.1,
  MAX_TIME_LIMIT: 4,
  MIN_MEMORY_LIMIT: 1,
  MAX_MEMORY_LIMIT: 256,
  MIN_MULTIPLIER: 1,
  MAX_MULTIPLIER: 10,
  MAX_TESTS: 20,
};
